Bug 1557363 - The "Total memory (mb)" property is displaying the amount in gigabytes instead of megabytes
Summary: The "Total memory (mb)" property is displaying the amount in gigabytes instea...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Douglas Gabriel
QA Contact: Rodney H. Brown
URL:
Whiteboard:
Depends On:
Blocks: 1557469
TreeView+ depends on / blocked
 
Reported: 2018-03-16 13:39 UTC by Douglas Gabriel
Modified: 2019-02-07 23:01 UTC (History)
6 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1557469 (view as bug list)
Environment:
Last Closed: 2019-02-07 23:01:17 UTC
Category: ---
Cloudforms Team: Lenovo
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:01:24 UTC

Description Douglas Gabriel 2018-03-16 13:39:47 UTC
Steps to Reproduce:
1. Manage some LXCA with smaller version than 2.0
2. Go to the Physical Server detail page
3. Look at the Disk capacity field

Actual results:
The Disk capacity is 0

Expected results:
The Disk capacity should be blank

Comment 5 Rodney H. Brown 2018-10-02 18:52:53 UTC
Verified

Comment 6 errata-xmlrpc 2019-02-07 23:01:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.